# SAE de 3A FI

Voici les règles qui encadrent la réalisation de vos SAE pendant votre troisième année :
- Les deux SAE sont fusionnées autour du même projet, soit 250h.
- Les créneaux de travail sont pendant la première période en entreprise des alternants.
- Le travail doit être en présentiel (hors coupure de toussaint), à raison de 7 heures par jours, selon les indications de l'emploi du temps (certains jours sont chommés).
- Les étudiants doivent choisir des projets par groupe de 3 pris dans la promotion des FI.
- Les groupes et les affectations doivent être décidées avant 12h le 23/10. Un tableau contenant les groupes et la répartition devra être envoyé à ([Cédric BOUHOURS](cedric.bouhours@uca.fr)).
- La soutenance terminale aura lieu le 22 décembre.

## Liste des projets

1. _Projet  gestion des événements_ ([Chafik SAMIR](chafik.samir@uca.fr)) : Un site pour la gestion et l'organisation  des utilisateurs avec Flask. Ce projet se focalisera sur l'utilisation de migration, instances, tests et la doc avec Sphinx. 
2. _Projet analyse et visualisation de données à partir d'une montre connectée_ ([Chafik SAMIR](chafik.samir@uca.fr)) : Une interface pour la la récupération et l'analyse statistiques des courbes récupérée à partir d'une montre connectée. Les statistiques restent en général standards mais la visualisation  de différents patterns (caractéristiques) représente un intérêt important. 
3. _Recommandation d'un plat à partir à partir d'une liste d'ingrédients_ ([Chafik SAMIR](chafik.samir@uca.fr)) : L'objectif est de se baser une base de données mondiale et publique pour constituer une référence de plat à partir de plusieurs ingrédients. La solution développée doit tenir compte des allergies, des préférences, des régimes, nombre de calories souhaitées, etc. Les options sont à coucher par l'utilisateur mais l'affichage d'apport calorique et la note par exemple peut être coché par défaut. 
4. _Visite virtuelle de lieux avec animations et remontée dans le passé_ ([Sébastien SALVA](sebastien.salva@uca.fr)) : Description [ici](data/projetWeb-VR2023.pdf)
5. _Jeu “Cryptide”_ ([Pascal LAFOURCADE](pascal.lafourcade@uca.fr)) : Description [ici](data/Sujet-BUT2023-2024-Cryptide.pdf)
6. _Aide à la compétition pour la montgolfière_ ([Pascal LAFOURCADE](pascal.lafourcade@uca.fr)) : Description [ici](data/Sujet3A-BUT-2023-2024-Competition-Ballon.pdf)




## Affectations

- ARNAL Remi
- ASTOLFI Vincent
- BARLET Tristan
- BENJELLOUN Othmane
- CHAZOT Thomas
- DE LA FUENTE Axel
- DUFOUR Louis
- FERREIRA Pierre
- HASSOU Rayhân
- JAULT Aurian
- JOLYS Enzo	
- LACHENAL Johan
- LAPORTE Clément
- MARCEL Baptiste
- MEURET Justine
- PARANT Louison
- REGNAULT Rémi
- SQUIZZATO Paul
